﻿@model DAweb.Models.tblSanPham

@{
    ViewBag.Title = "Xoa";
    Layout = "~/Views/Layout/AdminLayout.cshtml";
}

<h2>Xác Nhận Xóa </h2>
<div>
    <hr />
    <dl class="dl-horizontal">
        <dt>
            @Html.DisplayNameFor(model => model.MaSP)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.MaSP)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.TenSP)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.TenSP)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.ThongTin)
        </dt>

        <dd>
            @Html.Raw(Model.ThongTin)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.GiaTien)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.GiaTien)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.SoLuongTonKho)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.SoLuongTonKho)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.MaLoaiSP)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.MaLoaiSP)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.AnhMinhHoa)
        </dt>

        <dd>
          <div> <img src="@Url.Content("~/App_Themes/HinhAnhSanPham/"+Model.AnhMinhHoa)" width="100px" /></div>
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.TrangThai)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.TrangThai)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.SIZE)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.SIZE)
        </dd>

    </dl>

    @using (Html.BeginForm()) {
        @Html.AntiForgeryToken()

            <div class="btn-group">
                <input type="submit" value="Delete" class="btn btn-primary" onclick="return confirm('Bạn có chắc muốn xóa sản phẩm ');" />
                <a href="/AdminSP/DanhSachSanPham" class="btn btn-primary"> Trở Về </a>
              
            </div>
      
    }
</div>
